@charset "utf-8";
/* CSS Document */
html, body, h1, h2, h3, h4, h5, h6, p, ul, li, pre, code, address, variable, form, fieldes, blockquote{padding:0;
margin:0;
font-size: 100%; font-weight: normal;}
table {border-collapse:collapse; border-apacing: 0;}
td, th, caption {font-weight:normal; text-align:left;}
img, fieldast {border:0;}
/*fin del reset css*/

body{
background-image: url(imagenes/fondo1%20(1).jpg)url(imagenes/fondo1
(1).jpg);

	background-repeat: no-repeat;
	background-color: #000;
    background-size:cover;


}
/*fondo de pagina*/
a*/hgroup{z-index:9}
nav{background-color:#000;}
#barralateral{background-color:#000;
float:left; height:14
0px;}

h2{float:left;z-index:9;}
 h1{font:normal 4em Verdana, Geneva, sans-serif;
 /*background:center #666;
 border-radius:100px;*/

	background-color:-linear-gradient(top, #0FF, #00F);
	width: 35%;
 margin: 15px auto;
 text-align:center;
 padding:15px;
 color:#00F;
 
 text-shadow:#00C 3px 3px 3px;box-sizing:border-box;z-index:9;}

 
 
 nav{
	 width:85%; 1px dashed#00F;
	 margin-left:350px
	 ;}
 
	 figure{float:left;}
	 figure img{padding:4px;
	
	 border-radius:20px;-webkit-transition:-webkit-transform:1s ease-in-out 3s;
}
	 
	 figure img:hover{-webkit-transform:scale(1.9);}
	 
	 figcaption{font-family:Verdana, Geneva, sans-serif;
	 font-size:1.2em;
	 text-align:center;
	 margin:-top:8px;
	 color:#00F;z-index:2;}
aside{font-size:2em;z-index:1;z-index:1;
	
	clear:both;box-sizeng: border-box;
/* float:left;*/}
#section{/*clear:both;*/

margin:0;
font-size: 100%; font-weight: normal;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing:border-box;
text-decoration:none;

}
ul ol{list-style:none;}


.navega li a{list-style:none;
	margin:auto;
width:400px;
background-color:#F96;
color:#00F;
text-decoration:none;
padding:10px 15px;
display:block;}
.navega li a:hover{
	background-color:#999;}
.navega>li{float:left;}
.navega>li ul{display:none;
position:absolute;}
.navega li:hover>ul{display:block;
font-size:22px;}


li:hover {
border: 1px solid #f1c40f;

}

footer{font:normal 3em Verdana, Geneva, sans-serif;
 /*background:center #666;
 border-radius:100px;*/

	/*background-color:-linear-gradient(top, #0FF, #00F);*/
	width: 50%;
/*margin: 10px auto;*/
 text-align:center;
 padding:15px;
color:#060;
margin-top:500px;
margin-left:25%;
 
 text-shadow:#00C 3px 3px 3px;/*box-sizing:border-box;z-index:2;*/}




